/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://ubiqmobile.com/wp/wp-content/themes/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       TDV
 Author URI:   http://ubiqmobile.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


html,
button,
input,
select,
textarea {
	font-family: arial;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: arial;
	color: #F05B2B;
}

/* Navbar */

.nav-menu li a {
	color: #FFFEFF;
}
.navbar {
	background-color: #2E2B2D;
}
.navbar img {
	float: left;
	margin-right: 20px;
}
.nav-menu .sub-menu, .nav-menu .children {
    border: none;
	left: 0px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #F05B2B;
    font-style: normal;;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	max-width: 1080px;
	-moz-hyphens: none;
}
.entry-title a {
	color: #F05B2B;
}
.entry-content h2 {
	color: #F05B2B;
}

div.site-content > article:nth-of-type(2n){
	background-color: #E6E6E6;
}

div.breadcrumbs {
	margin-left: 30px;
	margin-top: 20px;
}

table.pricing-table th, table.pricing-table td {
	width: 20%;
	text-align: center;
}

table.pricing-table tr.promo {
	color: #F05B2B;
	font-size: large;
}

table.pricing-table th:nth-child(1){
	text-align: left;
}

table.clients-download-table-small {
    width: auto;
}

table.clients-download-table-small td {
    width: auto;
    text-align: center;
    border: none;
    vertical-align: top;
}

table.clients-download-table td {
	width: 33%;
	text-align: center;
	border: none;
	vertical-align: top;
}

table.clients-download-table-2-col td {
    width: 25%;
    text-align: center;
    border: none;
    vertical-align: top;
}

table.clients-download-table-4-col td {
	width: 25%;
	text-align: center;
	border: none;
	vertical-align: top;
}

.entry-content img.alignright, .entry-content .wp-caption.alignright {
    margin-right: inherit;
}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {
    margin-left: inherit;
}

img.alignnone {
    margin: 5px 10px;
}

.entry-thumbnail img {
    display: -moz-box;
}

.nav-menu li a {
    text-decoration: underline;
}

.nav-menu li a:hover {
    text-decoration: underline;
}

.sub-menu li a {
    text-decoration: none;
}

header.site-header {
    background: none;
}

.site-header .home-link {
	max-width: 1600px;
	background: url("http://ubiqmobile.com/wp-content/uploads/2015/01/header_umbrella_21.jpg") no-repeat scroll center top / 1600px auto transparent;
}

.main-navigation {
    max-width: 1180px;
}

@media (max-width: 643px) {
	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		color: #FFFFFF;
	}
	
	.toggled-on .nav-menu li > ul a {
		color: #FFFFFF;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		color: #FFFFFF;
	}
}